ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- c
- d
- e
- f
- o
- p
- r
- s
- t
- u
- y

### - c -

- Compression : ome::files::tiff

### - d -

- Dimensions : ome::files
- Domain : ome::files
- DomainCollection : ome::files

### - e -

- EndianType : ome::files
- ExtraSamples : ome::files::tiff

### - f -

- FillOrder : ome::files::tiff
- FloatTag1 : ome::files::tiff
- FloatTag2 : ome::files::tiff
- FloatTag3 : ome::files::tiff
- FloatTag6 : ome::files::tiff

### - o -

- Orientation : ome::files::tiff

### - p -

- PhotometricInterpretation : ome::files::tiff
- PlanarConfiguration : ome::files::tiff
- Predictor : ome::files::tiff

### - r -

- RawDataTag1 : ome::files::tiff

### - s -

- SampleFormat : ome::files::tiff
- StringTag1 : ome::files::tiff
- StringTagArray1 : ome::files::tiff

### - t -

- Threshholding : ome::files::tiff
- TileType : ome::files::tiff
- Type : ome::files::tiff

### - u -

- UInt16Compression1 : ome::files::tiff
- UInt16ExtraSamplesArray1 : ome::files::tiff
- UInt16FillOrder1 : ome::files::tiff
- UInt16Orientation1 : ome::files::tiff
- UInt16PhotometricInterpretation1 : ome::files::tiff
- UInt16PlanarConfiguration1 : ome::files::tiff
- UInt16Predictor1 : ome::files::tiff
- UInt16SampleFormat1 : ome::files::tiff
- UInt16Tag1 : ome::files::tiff
- UInt16Tag2 : ome::files::tiff
- UInt16Tag6 : ome::files::tiff
- UInt16TagArray1 : ome::files::tiff
- UInt16TagArray3 : ome::files::tiff
- UInt16Threshholding1 : ome::files::tiff
- UInt16YCbCrPosition1 : ome::files::tiff
- UInt32Tag1 : ome::files::tiff
- UInt32TagArray1 : ome::files::tiff
- UInt64TagArray1 : ome::files::tiff

### - y -

- YCbCrPosition : ome::files::tiff